Motif ES voice editor Please HELP!


Joined
Oct 14, 2009
Messages
49
Reaction score
6
Hi, I'm trying to use this on my MacBook. I've downloaded Driver, Studio Manager and the Voice Editor. But I keep getting an error:

Screen Shot 2019-12-28 at 7.46.14 PM.png


This is what was download into my Applications folder. I'm not an expert, but I don't even see the program. The Library only contains presets....which won't open because of the above referenced error message.

Screen Shot 2019-12-28 at 7.46.34 PM.png
 

Attachments

Ad

Advertisements

Joined
Nov 16, 2012
Messages
484
Reaction score
159
Do you have the Motif ES Workstation keyboard or the Motif ES rackmount unit? When you downloaded the software from the Yamaha website, were you sure to get the correct version? Utility software for the Workstation keyboard will not work on the rack mount model and vice versa. The editors are different. The two different versions of the software are on completely different websites. Also, the Motif ES was released in 2001, so its utility programs would be 32 bit programs. What version of MAC-OS are you running on your MACBook ? If you are running the latest MAC-OS Catalina, it will only run 64 bit programs. That error message appears to be telling you that something did not install properly.

If you have the Motif ES Workstation keyboard, you need to download from this site:

https://usa.yamaha.com/products/contents/music_production/downloads/firmware_software/index.html?c=music_production&k=motif+es

but if you have the Motif ES rack mount model, you need to download from this site:

https://usa.yamaha.com/products/contents/music_production/downloads/firmware_software/index.html?c=music_production&k=motif-rack+es
 
Last edited:

SeaGtGruff

I meant to play that note!
Moderator
Joined
Jun 6, 2014
Messages
3,178
Reaction score
1,362
You said you installed the driver. Is the MacBook able to see the keyboard and send/receive MIDI correctly? Have you tested the connection outside of the voice editor program?

EDIT-- The description indicates that the latest version of Mac OS X the program runs under is Snow Leopard, so it might not be able to run under Mojave without a workaround, such as running Snow Leopard in a virtual machine.
 
Last edited:
Ad

Advertisements

Joined
Oct 14, 2009
Messages
49
Reaction score
6
I haven't connected me keyboard because I haven't gotten past that message and I wanted to just open my saved USB files in the program. I am afraid you might be right about the OS but some of the threads I've read that have had success were only six months old. I still have an email out to Apple:(
 

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments. After that, you can post your question and our members will help you out.

Ask a Question

Top